local addonname, addon = ...
local childName = addon['childName']
local L = LibStub("AceLocale-3.0"):NewLocale(childName, "enUS", true)
if L then
	L[childName] = childName
	L['Show Mail'] = true
	L['Show original Minimap Symbol'] = true
end